Are Snap Server appliances compatible with HPUX 11.0?

Version 1

    Article expires: 2008-05-14 01:00:00

     

    Are your appliances compatible with HPUX 11.0? This information applies to the following Product(s):


    - Snap Server 1000

    - Snap Server 1100

    - Snap Server 2000

    - Snap Server 2200

    - Snap Server 4000

    - Snap Server 4100

    - Snap Server 4200

    - Snap Server 4400

    - Snap Server 4500

    - Snap Server 12000

    - Snap Server 14000

    - Snap Server 15000

    - Snap Server 18000

    This information applies to the following Operating System(s):
    - HP UNIX 11.0

     

    ---Solution---

     

    The use of Clients/Servers running HPUX 11.0 is not supported with Snap Server appliances.